<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Dog Social Home</title>
</head>
<body bgcolor="#efefefef">
	<h1>Dog Social Network</h1>
	<ul type="disc">
		<li><a href="home.html">Home</a></li>
		<li><a href="profile.html">Profile</a></li>
		<li><a href="friends.html">Friends</a></li>
	</ul>
	<hr>
	<h2>Welcom to the Dog Social Network</h2>
	<hr>
	<p>Here you can find friend or stalk stangers</p>
	<p>The Dog Social Network does'n take any responsibility for the information found</p>
</body>
</html>